## libfile-policy-perl 1.005

=== debian/changelog ===
libfile-policy-perl (1.005-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-policy-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:48:57 +0000

libfile-policy-perl (1.005-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:26:15 +0100

libfile-policy-perl (1.005-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:36 +0100

libfile-policy-perl (1.005-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Use short-form debian/rules
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add myself to Uploaders, as there is no one else left
  * Convert d/copyright to copyright-format 1.0
  * Add a patch to fix two POD typos

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Nov 2016 21:49:56 +0100

libfile-policy-perl (1.005-1) unstable; urgency=low

  * Initial Release (Closes: #476966)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sun, 20 Apr 2008 14:53:16 +0200
