=== debian/watch ===
version=4
https://metacpan.org/release/File-Policy   .*/File-Policy-v?@ANY_VERSION@@ARCHIVE_EXT@$
